3
Vote

FsHtmlDoc.exe fails

description

Error message "this assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded"
 
I have already tried uninstalling and reinstalling the newest PowerPack.
VS 2010
FS 2.0.0.0
Windows 7 Ultimate 64-bit
target assembly is .net 4.0, more importantly manifest says FSharp.Core ver 4.0.0
fshtmldoc manifest says FSharp.Core ver 2.0.0

comments

AdrineSantos30 wrote Nov 9, 2015 at 7:43 PM

It is still in beta however it rapidly drawing nearer being valuable. I have not attempted it on Mono yet but rather am keen on supporting it on Mono. bitbucket(dot)org/IntelliFactory/if-doc

The key distinction between our apparatus and fshtmldoc is that our device utilizes Mono. do my research papers at PurchaseEssaysOnline.com Cecil as opposed to connecting to the gatherings being reported. This implies it doesn't come up short when those congregations are in an alternate organizer or their references are absent.